/**************************************************************************
 * @file        SPI_API.h
 * @author      MDBU Software Team
 * @brief       SPI API header file to define functions used for SPI Module.
 * @note        Copyright (c) 2016 Texas Instruments Incorporated.
 *              All rights reserved.
 ******************************************************************************/
#ifndef SPI_API_H_
#define SPI_API_H_

#include "global.h"
void SPIDelay();
void drv83xxSPIReset();
void drv83xxSPISet();
void SPI_WriteTwoBytes(volatile uint8_t dataLSB, volatile uint8_t dataMSB );
unsigned short SPI_ReadWord(unsigned char address);

#endif


